<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="generator" content="GitLab Pages" />
    <title>
      Polmaciex - wyroby garmażeryjne, koszenie trawników, usługi budowlane |
      tanio!
    </title>
    <meta
      name="description"
      content="uzywanie bootstrapa w 2k21, back to early 2k"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css"
    />
    <link rel="stylesheet" href="style.css" />
    <!-- Search Engine -->
    <meta
      name="description"
      content="wyroby garmażeryjne, koszenie trawników, usługi budowlane | tanio!"
    />
    <meta name="image" content="https://devchew_aeh.gitlab.io/projektowanie-www/bootstrap/assets/logo.png" />
    <!-- Schema.org for Google -->
    <meta itemprop="name" content="Polmaciex najtaniej wewsi" />
    <meta
      itemprop="description"
      content="wyroby garmażeryjne, koszenie trawników, usługi budowlane | tanio!"
    />
    <meta itemprop="image" content="https://devchew_aeh.gitlab.io/projektowanie-www/bootstrap/assets/logo.png" />
    <!-- Twitter -->
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:title" content="Polmaciex najtaniej wewsi" />
    <meta
      name="twitter:description"
      content="wyroby garmażeryjne, koszenie trawników, usługi budowlane | tanio!"
    />
    <meta name="twitter:site" content="@polmaciex" />
    <meta
      name="twitter:image:src"
      content="https://devchew_aeh.gitlab.io/projektowanie-www/bootstrap/assets/logo.png"
    />
    <!-- Open Graph general (Facebook, Pinterest & Google+) -->
    <meta name="og:title" content="Polmaciex najtaniej wewsi" />
    <meta
      name="og:description"
      content="wyroby garmażeryjne, koszenie trawników, usługi budowlane | tanio!"
    />
    <meta name="og:image" content="https://devchew_aeh.gitlab.io/projektowanie-www/bootstrap/assets/logo.png" />
    <meta name="og:url" content="https://devchew_aeh.gitlab.io/projektowanie-www/bootstrap/" />
    <meta name="og:site_name" content="Polmaciex" />
    <meta name="og:locale" content="pl_PL" />
    <meta name="og:type" content="website" />
    <!-- favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="assets/favicon/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="assets/favicon/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="assets/favicon/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="assets/favicon/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="assets/favicon/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="assets/favicon/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="assets/favicon/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="assets/favicon/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192"  href="assets/favicon/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="assets/favicon/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
  <link rel="manifest" href="manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="assets/favicon/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">
  </head>

  <body
    data-bs-spy="scroll"
    data-bs-target="#navigation-main"
    data-bs-offset="100"
    tabindex="0"
  >
  <a class="visually-hidden-focusable" href="#o-nas">Pomiń nawigację</a>
    <div
      class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top"
      id="navigation-main"
    >
      <div class="container-fluid">
        <a class="navbar-brand" href="#o-nas">
          <img
            src="assets/logotype.png"
            alt="polmaciex logo"
            class="rounded d-inline-block"
            height="48px"
          />
          Polmaciex
        </a>

        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navigation"
          aria-controls="navigation"
          aria-expanded="false"
          aria-label="Przełącz nawigację"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse mt-3 mt-lg-0" id="navigation">
          <ul class="navbar-nav">
            <li class="nav-item pt-4 pt-lg-0">
              <a
                class="nav-link dropdown-toggle"
                href="#o-nas"
                id="navbar-o-nas"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
                >O nas</a
              >
              <ul class="dropdown-menu" aria-labelledby="navbar-o-nas">
                <li><a class="dropdown-item" href="#o-nas">O nas</a></li>
                <li>
                  <a class="dropdown-item" href="#uslugi">Nasze usługi</a>
                </li>
                <li>
                  <a class="dropdown-item" href="#portfolio">Portfolio</a>
                </li>
                <li><a class="dropdown-item" href="#zespol">Zespół</a></li>
                <li>
                  <a class="dropdown-item" href="#faq">Pyania i odpowiedzi</a>
                </li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#cennik">Cennik</a>
            </li>
          </ul>
          <a
            class="
              ms-auto
              btn btn-outline-success
              border-2
              rounded-pill
              my-4 my-lg-0
            "
            href="#kontakt"
          >
            Napisz do nas
          </a>
        </div>
      </div>
    </div>

    <div class="background d-flex align-items-stretch py-2 background-hero">
      <div class="container d-flex my-5">
        <div class="row align-items-center w-100 g-0">
          <div
            class="
              col-12 col-md-5
              text-center text-md-end
              pe-3
              rounded-start
              text-white
              bg-dark-transparent
            "
          >
            <div class="position-relative pb-5">
              <img
                src="assets/logo.png"
                alt="Logo polmaciex"
                height="100"
                class="position-absolute top-0 start-50 translate-middle"
              />
            </div>

            <h1 class="display-3">Polmaciex</h1>
            <p class="lead">
              Odkryj świat wędlin, trawników i sypiącego się tynku
            </p>

            <p>
              <a
                class="btn btn-lg btn-outline-light rounded-3 border-2"
                href="#kontakt"
                >Sprawdź nas</a
              >
            </p>
          </div>
          <div class="col-12 col-md-7 mt-3 mt-md-0">
            <div
              class="carousel slide"
              id="herocarousel"
              data-bs-ride="carousel"
            >
              <div class="carousel-indicators">
                <button
                  type="button"
                  data-bs-target="#herocarousel"
                  data-bs-slide-to="0"
                  class="active"
                  aria-current="true"
                  aria-label="Slajd: Wędliny"
                ></button>
                <button
                  type="button"
                  data-bs-target="#herocarousel"
                  data-bs-slide-to="1"
                  aria-label="Slajd: Tynk"
                ></button>
                <button
                  type="button"
                  data-bs-target="#herocarousel"
                  data-bs-slide-to="2"
                  aria-label="Slajd: Trawniki"
                ></button>
              </div>
              <div class="carousel-inner rounded-3">
                <div class="carousel-item active">
                  <img
                    src="https://picsum.photos/seed/kielbasy/600/900"
                    class="d-block w-100"
                    alt="Wędlint"
                  />
                </div>
                <div class="carousel-item">
                  <img
                    src="https://picsum.photos/seed/trawniki/600/900"
                    class="d-block w-100"
                    alt="Tynk"
                  />
                </div>
                <div class="carousel-item">
                  <img
                    src="https://picsum.photos/seed/cement/600/900"
                    class="d-block w-100"
                    alt="Trawniki"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="container my-5">
      <div id="o-nas" class="">
        <h2
          class="text-center display-6 theme-text-secondary text-uppercase mb-5"
        >
          O nas
        </h2>

        <div class="row align-items-center">
          <div class="col-12 col-md-5">
            <p class="lead">
              Polmaciek Jedyna firma w promieniu 100km która potrafi przygotować świeżą kiełbasę, 
              skosić trawnik i wyremontować ci dom!
              <strong class="theme-text-primary"
                >TANIO!</strong
              >
              nie to co ten złodziej Januszex!
            </p>
          </div>
          <div class="col-12 col-md-7">
            <div id="label-total" class="progress-label theme-text-secondary">
              mniej złodzieii od januszexu!
              <span class="float-end">200</span>
            </div>
            <div class="progress mb-3">
              <div
                class="progress-bar theme-bg-secondary"
                role="progressbar"
                style="width: 100%"
                aria-labelledby="label-total"
                aria-valuenow="200"
                aria-valuemin="0"
                aria-valuemax="200"
              ></div>
            </div>

            <div id="label-trawnik" class="progress-label theme-text-primary">
              Trawnik
              <span class="float-end">100</span>
            </div>
            <div id="label-kielbasy" class="progress-label theme-text-lightyellow">
              Kiełbasy
              <span class="float-end">40</span>
            </div>
            <div
              id="label-tynk"
              class="progress-label theme-text-darkyellow"
            >
              Tynk
              <span class="float-end">24</span>
            </div>
            <div class="progress mb-3">
              <div
                class="progress-bar theme-bg-primary"
                role="progressbar"
                style="width: 50%"
                aria-labelledby="label-trawnik"
                aria-valuenow="100"
                aria-valuemin="0"
                aria-valuemax="200"
              ></div>
              <div
                class="progress-bar theme-bg-lightyellow"
                role="progressbar"
                style="width: 20%"
                aria-labelledby="label-kielbasy"
                aria-valuenow="40"
                aria-valuemin="0"
                aria-valuemax="200"
              ></div>
              <div
                class="progress-bar theme-bg-darkyellow"
                role="progressbar"
                style="width: 12%"
                aria-labelledby="label-tynk"
                aria-valuenow="24"
                aria-valuemin="0"
                aria-valuemax="200"
              ></div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="bg-uslugi my-5 theme-bg-lightyellow py-5">
      <div class="container text-center">
        <div id="uslugi">
          <h2 class="display-6 theme-text-secondary text-uppercase mb-5">
            Usługi
          </h2>

          <div class="row align-items-stretch">
            <div
              class="
                col-12 col-sm-6 col-lg-3
                d-flex
                align-items-stretch
                mb-4 mb-lg-0
              "
            >
              <div
                class="
                  service
                  shadow-lg
                  theme-bg-light
                  text-center
                  p-3
                  rounded
                  w-100
                "
              >
                <p class="text-center display-6 theme-text-secondary">
                  <i class="bi bi-toggles"></i>
                </p>

                <h3 class="fs-4 theme-text-primary">Kiełbasy</h3>
                <p>Nasza firma robi najlepsza kiełbasę na świecie! nie to co w januszexie</p>
              </div>
            </div>
            <div
              class="
                col-12 col-sm-6 col-lg-3
                d-flex
                align-items-stretch
                mb-4 mb-lg-0
              "
            >
              <div
                class="
                  service
                  shadow-lg
                  theme-bg-light
                  text-center
                  p-3
                  rounded
                  w-100
                "
              >
                <p class="text-center display-6 theme-text-secondary">
                  <i class="bi bi-gem"></i>
                </p>

                <h3 class="fs-4 theme-text-primary">Trawniki</h3>
                <p>
                  Czekasz na zamówienie, ogolimy ci trawnik, szybko sprawnie i jakotatko!
                </p>
              </div>
            </div>
            <div
              class="
                col-12 col-sm-6 col-lg-3
                d-flex
                align-items-stretch
                mb-4 mb-lg-0
              "
            >
              <div
                class="
                  service
                  shadow-lg
                  theme-bg-primary theme-text-light
                  text-center
                  p-3
                  rounded
                  w-100
                "
              >
                <p class="text-center display-6 theme-text-darkyellow">
                  <i class="bi bi-piggy-bank-fill"></i>
                </p>

                <h3 class="fs-4">Cena</h3>
                <p>
                  Najtańie wewśi nie to co w Januszexie!
                </p>
              </div>
            </div>
            <div
              class="
                col-12 col-sm-6 col-lg-3
                d-flex
                align-items-stretch
                mb-4 mb-lg-0
              "
            >
              <div
                class="
                  service
                  shadow-lg
                  theme-bg-light
                  text-center
                  p-3
                  rounded
                  w-100
                "
              >
                <p class="text-center display-6 theme-text-secondary">
                  <i class="bi bi-person-bounding-box"></i>
                </p>

                <h3 class="fs-4 theme-text-primary">Remonty</h3>
                <p>
                  Może nie najtaniej ale jako tako!
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="container my-5">
      <div id="portfolio" class="text-center">
        <h2 class="display-6 theme-text-secondary text-uppercase mb-5">
          Portfolio
        </h2>

        <div class="row" data-masonry='{"percentPosition": true }'>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure class="figure placeholder-item w-100 rounded border">
              <img
                src="https://placekitten.com/300/600"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 1"
              />
              <figcaption class="figure-caption text-center mb-2">
                Podpis pod obrazem.
              </figcaption>
            </figure>
          </div>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure
              class="
                figure
                placeholder-item
                w-100
                rounded
                border
                position-relative
              "
            >
              <img
                src="https://placekitten.com/300/300"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 2"
              />
              <figcaption class="figure-caption text-center mb-2">
                Inny podpis.
                <a
                  href="#"
                  class="
                    btn btn-outline-light
                    rounded-circle
                    position-absolute
                    end-0
                    top-0
                    mt-1
                    me-1
                  "
                >
                  <i class="bi bi-link-45deg" title="Link"></i>
                </a>
              </figcaption>
            </figure>
          </div>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure
              class="
                figure
                placeholder-item
                w-100
                rounded
                border
                theme-border-primary theme-bg-primary
              "
            >
              <img
                src="https://placekitten.com/600/300"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 3"
              />
              <figcaption
                class="figure-caption text-center mb-2 theme-text-light"
              >
                Dłuższy podpis.
              </figcaption>
            </figure>
          </div>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure class="figure placeholder-item w-100 rounded border">
              <img
                src="https://placekitten.com/300/150"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 4"
              />
              <figcaption class="figure-caption text-center mb-2">
                Ten podpis ma dwie linie najprawdopodobniej.
              </figcaption>
            </figure>
          </div>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure class="figure placeholder-item w-100 rounded border">
              <img
                src="https://placekitten.com/420/300"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 5"
              />
              <figcaption class="figure-caption text-center mb-2">
                Jeszcze jeden przykład.
              </figcaption>
            </figure>
          </div>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure class="figure placeholder-item w-100 rounded border">
              <img
                src="https://placekitten.com/400/300"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 6"
              />
              <figcaption class="figure-caption text-center mb-2">
                Podpis, podpis, podpis.
              </figcaption>
            </figure>
          </div>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure class="figure placeholder-item w-100 rounded border">
              <img
                src="https://placekitten.com/300/200"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 7"
              />
              <figcaption class="figure-caption text-center mb-2">
                Inny podpis.
              </figcaption>
            </figure>
          </div>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure
              class="
                figure
                placeholder-item
                w-100
                rounded
                border
                theme-border-secondary theme-bg-secondary
              "
            >
              <img
                src="https://placekitten.com/300/250"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 8"
              />
              <figcaption
                class="figure-caption text-center mb-2 theme-text-light"
              >
                Ten podpis opisuje kota.
              </figcaption>
            </figure>
          </div>
          <div class="col-sm-6 col-lg-4 mb-4">
            <figure class="figure placeholder-item w-100 rounded border">
              <img
                src="https://placekitten.com/300/200"
                class="w-100 figure-img img-fluid rounded-top"
                alt="Element 9"
              />
              <figcaption class="figure-caption text-center mb-2">
                Ten opisuje obraz powyżej.
              </figcaption>
            </figure>
          </div>
        </div>
      </div>
    </div>

    <div class="theme-bg-darkyellow my-5 py-5">
      <div class="container">
        <div id="zespol">
          <h2
            class="
              display-6
              theme-text-secondary
              text-uppercase
              mb-5
              text-center
            "
          >
            Zespół
          </h2>
          <div class="row">
            <div class="col-md-6">
              <div class="team-card theme-bg-light rounded-3 shadow-s mb-4">
                <div class="row g-0 items-align-center">
                  <div class="col-4 px-2 py-2">
                    <img
                      src="https://placekitten.com/300/300"
                      class="
                        position-relative
                        top-50
                        start-50
                        translate-middle
                        my-auto
                        img-fluid
                        rounded-circle
                        border border-light
                      "
                      alt="Członek zespołu 1"
                    />
                  </div>
                  <div class="col-8 py-3 px-2">
                    <h3 class="fs-5">
                      Pan Maciej
                      <br />
                      <small class="theme-text-secondary fw-normal"
                        >Prezes</small
                      >
                    </h3>
                    <p>Odpowiada za całość przedsięwzięcia.</p>
                    <p class="mb-0">
                      <small>
                        <a href="mailto:pan.maciej@polmaciex.com"
                          >pan.maciej@polmaciex.com</a
                        >
                        <br />
                        +48 555 555 555
                      </small>
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <div class="team-card theme-bg-light rounded-3 shadow-s mb-4">
                <div class="row g-0 items-align-center">
                  <div class="col-4 px-2 py-2">
                    <img
                      src="https://placekitten.com/300/300"
                      class="
                        position-relative
                        top-50
                        start-50
                        translate-middle
                        my-auto
                        img-fluid
                        rounded-circle
                        border border-light
                      "
                      alt="Członek zespołu 1"
                    />
                  </div>
                  <div class="col-8 py-3 px-2">
                    <h3 class="fs-5">
                      Areczek Smalczyk
                      <br />
                      <small class="theme-text-secondary fw-normal"
                        >kiełbasy to jego pasja, ale trawnik też skosi</small
                      >
                    </h3>
                    <p>Odpowiada za to co mu zlece</p>
                    <p class="mb-0">
                      <small>
                        <a href="mailto:areczek@polmaciex.com"
                          >areczek@polmaciex.com</a
                        >
                        <br />
                        +48 555 555 555
                      </small>
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <div class="team-card theme-bg-light rounded-3 shadow-s mb-4">
                <div class="row g-0 items-align-center">
                  <div class="col-4 px-2 py-2">
                    <img
                      src="https://placekitten.com/300/300"
                      class="
                        position-relative
                        top-50
                        start-50
                        translate-middle
                        my-auto
                        img-fluid
                        rounded-circle
                        border border-light
                      "
                      alt="Członek zespołu 1"
                    />
                  </div>
                  <div class="col-8 py-3 px-2">
                    <h3 class="fs-5">
                      Bogusław Łęcina
                      <br />
                      <small class="theme-text-secondary fw-normal"
                        >mistrz szpachli</small
                      >
                    </h3>
                    <p>Odpowiada za remonty</p>
                    <p class="mb-0">
                      <small>
                        <a href="mailto:boguslaw.lecina@polmaciex.com"
                          >boguslaw.lecina@polmaciex.com</a
                        >
                        <br />
                        +48 555 555 555
                      </small>
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <div class="team-card theme-bg-light rounded-3 shadow-s mb-4">
                <div class="row g-0 items-align-center">
                  <div class="col-4 px-2 py-2">
                    <img
                      src="https://placekitten.com/300/300"
                      class="
                        position-relative
                        top-50
                        start-50
                        translate-middle
                        my-auto
                        img-fluid
                        rounded-circle
                        border border-light
                      "
                      alt="Członek zespołu 1"
                    />
                  </div>
                  <div class="col-8 py-3 px-2">
                    <h3 class="fs-5">
                      Kapitan Nemo
                      <br />
                      <small class="theme-text-secondary fw-normal"
                        >Kierownik statku</small
                      >
                    </h3>
                    <p>Odpowiada za kierowanie statku</p>
                    <p class="mb-0">
                      <small>
                        <a href="mailto:kapitan.nemo@polmaciex.com"
                          >kapitan.nemo@polmaciex.com</a
                        >
                        <br />
                        +48 555 555 555
                      </small>
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="theme-bg-secondary py-5">
      <div class="container">
        <div id="faq">
          <h2
            class="display-6 theme-text-light text-uppercase mb-5 text-center"
          >
            Pytania i odpowiedzi
          </h2>
          <div class="row align-items-center">
            <div class="col-md-7 mb-4 mb-md-0">
              <div class="w-100 p-1 rounded-3 theme-bg-light">
                <div class="accordion accordion-flush" id="qa">
                  <div class="accordion-item">
                    <h3 class="accordion-header" id="qa-heading1">
                      <button
                        class="accordion-button theme-text-secondary"
                        type="button"
                        data-bs-toggle="collapse"
                        data-bs-target="#qa-collapse1"
                        aria-expanded="true"
                        aria-controls="qa-collapse1"
                      >
                        Po ile ta kiełbasa?
                      </button>
                    </h3>
                    <div
                      id="qa-collapse1"
                      class="accordion-collapse collapse show"
                      aria-labelledby="qa-heading1"
                    >
                      <div class="accordion-body">
                        <p>Taniej niż u złodzieja w januszexie!</p>
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h3 class="accordion-header" id="qa-heading2">
                      <button
                        class="accordion-button collapsed theme-text-secondary"
                        type="button"
                        data-bs-toggle="collapse"
                        data-bs-target="#qa-collapse2"
                        aria-expanded="false"
                        aria-controls="qa-collapse2"
                      >
                        Jak kosicie trawniki
                      </button>
                    </h3>
                    <div
                      id="qa-collapse2"
                      class="accordion-collapse collapse"
                      aria-labelledby="qa-heading2"
                    >
                      <div class="accordion-body">
                        <p>Jako tako</p>
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="qa-heading3">
                      <button
                        class="accordion-button collapsed theme-text-secondary"
                        type="button"
                        data-bs-toggle="collapse"
                        data-bs-target="#qa-collapse3"
                        aria-expanded="false"
                        aria-controls="qa-collapse3"
                      >
                        Czy to ten sam sławny Bogusław łęcina?
                      </button>
                    </h2>
                    <div
                      id="qa-collapse3"
                      class="accordion-collapse collapse"
                      aria-labelledby="qa-heading3"
                    >
                      <div class="accordion-body">
                        <p>A jak, tylko u nas, nie to co w Januszexie!</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-5">
              <div class="image-background-qa rounded-3"></div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="container my-5 text-center">
      <div id="cennik">
        <h2 class="display-6 theme-text-secondary text-uppercase mb-5">
          Cennik
        </h2>
        <div class="row g-0 align-items-stretch">
          <div
            class="
              col-md-4
              card
              featured-card
              pricing-card
              order-md-2
              mb-4
              theme-bg-light
            "
          >
            <div class="card-header theme-bg-secondary">
              <h3 class="card-title theme-text-light">Trawnik</h3>
              <h4 class="card-subtitle mb-2 theme-text-lightyellow">
                99 PLN
              </h4>
            </div>

            <ul class="list-group list-group-flush text-start">
              <li class="list-group-item theme-bg-light">
                <i class="bi bi-check-circle"></i> Kosiarka
              </li>
              <li class="list-group-item theme-bg-light">
                <i class="bi bi-check-circle"></i> Średnia hawajska
              </li>
            </ul>

            <div class="card-body">
              <p class="card-text">idealnie jako tako!</p>
            </div>

            <div class="card-body">
              <a
                class="btn btn-lg btn-outline-success border-2 rounded-pill"
                href="#kontakt"
                >Napisz do nas</a
              >
            </div>
          </div>
          <div class="col-md-4 card order-md-1 pricing-card mb-5">
            <div class="card-header">
              <h3 class="card-title theme-text-primary">Kiełbasa</h3>
              <h4 class="card-subtitle mb-2 text-muted">9 PLN</h4>
            </div>

            <ul class="list-group list-group-flush text-start">
              <li class="list-group-item">
                <i class="bi bi-check-circle"></i> Śląska
              </li>
              <li class="list-group-item">
                <i class="bi bi-check-circle"></i> Polska
              </li>
              <li class="list-group-item">
                <i class="bi bi-check-circle"></i> Najlepsza!
              </li>
            </ul>

            <div class="card-body">
              <p class="card-text">Nie to co u Januszexa!</p>
            </div>

            <div class="card-body">
              <a
                class="btn btn-sm btn-outline-success border-2 rounded-pill"
                href="#kontakt"
                >Napisz do nas</a
              >
            </div>
          </div>
          <div class="col-md-4 card order-md-3 pricing-card mb-5">
            <div class="card-header">
              <h3 class="card-title theme-text-darkyellow">Budowlanka</h3>
              <h4 class="card-subtitle mb-2 text-muted">PRIV</h4>
            </div>

            <ul class="list-group list-group-flush text-start">
              <li class="list-group-item">
                <i class="bi bi-check-circle"></i> Gładzie
              </li>
              <li class="list-group-item">
                <i class="bi bi-check-circle"></i> Tynki
              </li>
              <li class="list-group-item">
                <i class="bi bi-check-circle"></i> Palowanie
              </li>
            </ul>

            <div class="card-body">
              <p class="card-text">Może nie najlepiej ale jako tako</p>
            </div>

            <div class="card-body">
              <a
                class="btn btn-outline-success border-2 rounded-pill"
                href="#kontakt"
                >Napisz do nas</a
              >
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="container my-5">
      <div id="kontakt">
        <h2
          class="display-6 theme-text-secondary text-uppercase mb-5 text-center"
        >
          Kontakt
        </h2>

        <form
          action="mailto:jan.kowalski@polmaciex.com"
          method="GET"
          enctype="text/plain"
        >
          <div class="row align-items-center">
            <div class="col-md-7 mb-3">
              <div class="mb-3">
                <label class="form-label" for="subject">Temat wiadomości</label>
                <input
                  class="form-control"
                  type="text"
                  name="subject"
                  id="subject"
                  placeholder="Kiełbasa najlepsza od POLMACIEXA"
                />
              </div>
              <div class="mb-3">
                <label class="form-label" for="subject">Treść wiadomości</label>
                <textarea class="form-control" name="body" id="body"></textarea>
              </div>
            </div>

            <div class="col-md-5 mb-3">
              <div class="card w-100 text-center">
                <h5 class="card-header theme-bg-secondary theme-text-light">
                  Gwarancja odpowiedzi
                </h5>
                <div class="card-body theme-bg-lightyellow">
                  Zazwyczaj odpowiadamy na wiadomości w przciągu miesiąca roboczego.
                </div>

                <div class="card-body theme-bg-light">
                  <button class="btn btn-outline-success">Wyślij</button>
                </div>
              </div>
            </div>
          </div>
        </form>
      </div>
    </div>

    <div class="theme-bg-secondary py-5 theme-text-light">
      <div class="container" id="stopka">
        <div class="row">
          <div class="col-md-4 text-center">
            <img
              class="img-fluid"
              src="assets/logotype.png"
              alt="Logo polmaciex"
            />

            <address>
              Ćwiartki 3/4<br />

              32-232 Bekasowo<br />

              <br />

              <a class="link-light" href="mailto:kontakt@polmaciex.com">
                kontakt@polmaciex.com </a
              ><br />

              +48 123 456 789
            </address>
          </div>

          <div class="col-md-4 mb-3">
            <h3 class="">Znajdziesz nas na</h3>

            <div class="fs-3 mb-3">
              <a class="link-light" href="#"><i class="bi bi-facebook"></i></a>

              <a class="link-light" href="#"><i class="bi bi-instagram"></i></a>

              <a class="link-light" href="#"><i class="bi bi-linkedin"></i></a>
            </div>
            <div
              class="fb-page"
              data-href="https://www.facebook.com/apotemnie"
              data-tabs=""
              data-width=""
              data-height=""
              data-small-header="true"
              data-adapt-container-width="true"
              data-hide-cover="false"
              data-show-facepile="false"
            >
              <blockquote
                cite="https://www.facebook.com/apotemnie"
                class="fb-xfbml-parse-ignore"
              >
                <a href="https://www.facebook.com/apotemnie"
                  >Kiedy cię brzuch boli a potem nie</a
                >
              </blockquote>
            </div>
          </div>

          <div class="col-md-4 mb-3">
            <h3 class="">Menu</h3>

            <ul>
              <li><a class="link-light" href="#o-nas">O nas</a></li>

              <li><a class="link-light" href="#uslugi">Usługi</a></li>

              <li><a class="link-light" href="#portfolio">Portfolio</a></li>

              <li><a class="link-light" href="#cennik">Cennik</a></li>

              <li><a class="link-light" href="#kontakt">Napisz do nas</a></li>
            </ul>
          </div>
        </div>

        <div class="text-center mt-3">
          Copyright © 2021... Wszystkie prawa zastrzeżone.
        </div>
      </div>
    </div>
    <div id="fb-root"></div>
    <script
      async
      defer
      crossorigin="anonymous"
      src="https://connect.facebook.net/pl_PL/sdk.js#xfbml=1&version=v13.0&appId=1305933582832711&autoLogAppEvents=1"
      nonce="NUGjZ7FA"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/masonry-layout@4.2.2/dist/masonry.pkgd.min.js"
      integrity="sha384-GNFwBvfVxBkLMJpYMOABq3c+d3KnQxudP/mGPkzpZSTYykLBNsZEnG2D9G/X/+7D"
      crossorigin="anonymous"
    ></script>
    <script src="https://cdn.jsdelivr.net/npm/imagesloaded@4.1.4/imagesloaded.min.js"></script>
    <script type="text/javascript">
      var item = document.querySelector("[data-masonry]");

      imagesLoaded(item, function () {
        Outlayer.data(item).layout();
      });
    </script>
    <script
      type="text/javascript"
      id="cookiebanner"
      src="https://cdn.jsdelivr.net/gh/dobarkod/cookie-banner@1.2.2/dist/cookiebanner.min.js"
      data-message="Używamy ciasteczek w celu personalizacji i zbierania statystyk użycia strony."
      data-linkmsg="Dowiedz się więcej"
      data-moreinfo="/prywatnosc.html"
    ></script>
    <script>
      (function (b, o, i, l, e, r) {
        b.GoogleAnalyticsObject = l;
        b[l] ||
          (b[l] = function () {
            (b[l].q = b[l].q || []).push(arguments);
          });
        b[l].l = +new Date();
        e = o.createElement(i);
        r = o.getElementsByTagName(i)[0];
        e.src = "//www.google-analytics.com/analytics.js";
        r.parentNode.insertBefore(e, r);
      })(window, document, "script", "ga");
      ga("create", "UA-38906945-9", "auto");
      ga("send", "pageview");
    </script>
  </body>
</html>
